<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<title>Control Structures Activity</title>
</head>
<body>
	<!-- div.m-5>h1{Selection Control Structure Activity}+button[type="button"].btn.btn-primary.btn-block{$@}*5 -->
	<div class="m-5">
		<h1>Selection Control Structure Activity</h1>
		<button type="button" class="btn btn-primary btn-block" onclick="calculator()">1</button>
		<button type="button" class="btn btn-warning btn-block" onclick="ageNameChecker()">2</button>
		<button type="button" class="btn btn-success btn-block" onclick="survey()">3</button>
		<!-- try catch finally -->
		<form>
		<p>What is your age?</p>
		<input type="number" name="" id="age" class="mt-5" placeholder="Insert Age here.">
		<button type="button" class="btn btn-light btn-block" onclick="ageChecker()">Check age</button>
		</form>
		<!-- output display here -->
		<p id="outputDisplay"></p>
		<button type="button" class="btn btn-danger btn-block">5</button>

	</div>
<!-- js dependencies -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>		
<script src="./index.js"></script>
</body>
</html>